## tdeknighttour-trinity 14.1.4

=== debian/changelog ===
tdeknighttour-trinity (4:14.1.4-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#tdeknighttour

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 21 Apr 2025 09:31:35 +0200

tdeknighttour-trinity (0.1.0-0debian) testing; urgency=low

  * Initial version for TDE

 -- Michele Calgaro <michele.calgaro@yahoo.it>  Fri, 14	Mar 2025 14:18:00 +0900
