## tdeknighttour-trinity 14.1.6~pre0

=== debian/changelog ===
tdeknighttour-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for acbca0ec91e90ac98bb15295d66b999146fa9865
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeknighttour

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
