## tdeknighttour-trinity 14.1.6~pre1

=== debian/changelog ===
tdeknighttour-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for f4a09f034631dea54dcf4728a06e9bf12bfbf818
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeknighttour

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:36:09 +0100
