## tdeknighttour-trinity 14.1.6~pre3

=== debian/changelog ===
tdeknighttour-trinity (4:14.1.6~pre3-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 28436685ce3eb2ce00cf2356cf83e6416cff9206
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeknighttour

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 08 Feb 2026 22:37:17 +0100
