## tdeknighttour-trinity 14.2.0~pre22

=== debian/changelog ===
tdeknighttour-trinity (4:14.2.0~pre22-0debian14.0.0+6~a) forky; urgency=low

  * Automated git build for 117e766de2b3270e17449e541b5c4059275e5137
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeknighttour

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
