=== debian/control ===
Source: tdeknighttour-trinity
Section: games
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev

Package: tdeknighttour-trinity
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: A logic game for TDE.
 A knight's tour is a sequence of moves of a knight on a chessboard such that 
 the knight visits every square exactly once. If the knight ends on a square 
 that is one knight's move from the beginning square (so that it could tour 
 the board again immediately, following the same path), the tour is closed 
 (or re-entrant); otherwise, it is open.
