## tdeknighttour-trinity 14.2.0~pre23

=== debian/changelog ===
tdeknighttour-trinity (4:14.2.0~pre23-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 5d3d0ace3505eeeeab92f0f0890bc50282333e93
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeknighttour

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:54:33 +0100
