## tdeknighttour-trinity 14.2.0~pre25

=== debian/changelog ===
tdeknighttour-trinity (4:14.2.0~pre25-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 02802b651ba3e943c174bf41a8e2667fc2dd1507
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeknighttour

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 07 Feb 2026 21:51:34 +0100
